#include<fstream>;
using namespace std;
int main ()
{
    ifstream f1 ("sotnn.inp");
    int N ;
    f1>>N;
    f1.close();
    int Sa; float tbca; Sa=0;
    for (int i=1; i<N; i++)
    {
        if (i%2==0){Sa = Sa+i;
            int dem=dem+1;}
        }

    tbca = Sa; float(dem);
    ofstream f2 ("sotnn.out");
    f2<<Sa<<" "<< tbca << endl;
}
